» Ubuntu » Packages

Error

two or more packages specified (scanlogd oneiric)